.TabSimple {
  height: 100%;
  max-height: calc(~"100vh - 109px");
  display: flex;
  flex-direction: column;
  ._list {
    height: 100% !important;
    border: 1px solid #000;
    border-radius: 4px;
  }
  ._item {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 50px;
    padding: 0 10px;
    position: relative;
    &.-sel {
      background-color: #F99157 !important;
    }
    .name {
      cursor: pointer;
      padding: 16px 15px 15px 15px;
      -webkit-transition: all 0.2s;
      transition: all 0.2s;
      min-width: 50%;
      width: 100%;
      display: flex;
      flex-direction: row;
      justify-content: flex-start;
      align-items: center;
      ._icon {
        width: 18px;
        height: 18px;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        margin-right: 8px;
      }
    }
    &:hover {
      background-color: #0276AC;
    }
  }
  ._controls {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    a {
      color: #fff;
    }
    i {
      padding: 10px;
      cursor: pointer;
      transition: all 0.1s;
      &:hover {
        -webkit-transform: scale(1.3);
        transform: scale(1.3);
      }
    }
  }
  ._slider {
    position: absolute;
    bottom: -18px;
    left: 0;
    width: 100%;
    overflow-x: hidden;
  }
  .TopHeading {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    .el-input {
      width: 40%;
      position: relative;
      bottom: 6px;
    }
    ._buttons {
      display: flex;
      flex-direction: row;
      justify-content: flex-end;
      align-items: center;
    }
    .el-button {
      margin-bottom: 15px;
    }
  }
  .empty {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    h1 {
      position: relative;
      top: 150px;
    }
  }
}